<?php
	if($_GET['dois']) {
		require_once 'servicos-lv2.php';
	} else {

		$getServicos = $db->prepare('SELECT titulo, fotoDestaque, textoApresentacao, slugProduto FROM loja_produto WHERE statusProduto = 1');
		$getServicos->execute();

		$servicos = $getServicos->fetchAll(PDO::FETCH_ASSOC);
		$qtdServicos = $getServicos->rowCount();
	?>

	<h1>Serviços</h1>

	<?php if($qtdServicos) { 
		for ($i=0; $i < $qtdServicos; $i++) {
	?>

		<div class="card vertical">
			<a href="/servicos/<?php echo $servicos[$i]['slugProduto']; ?>">
				<?php
					$path = 'sistema/imagens-site/loja/';
					if(is_file($path.$servicos[$i]['fotoDestaque'])) {
				?>
						<img src="/<?php echo $path.$servicos[$i]['fotoDestaque']; ?>">
				<?php } ?>

				<h2><?php echo $servicos[$i]['titulo']; ?></h2>
				<p><?php echo $servicos[$i]['textoApresentacao']; ?></p>
			</a>
		</div>

	<?php } } }